Requisitos do sistema do app Beats Pill+ para dispositivos iOS

  1.  

    O app Beats Pill+ funciona com os seguintes dispositivos iOS:

    • iPhone 5s ou posterior
    • iPad Air ou mais recente
    • iPad mini 2 ou mais recente
Beats Pill+ app system requirements for iOS devices

Isto foi útil para você?

SIM NÃO